# Generated by Django 3.1.7 on 2021-07-10 14:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('my_app', '0003_auto_20210706_1532'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='class',
            options={'verbose_name': 'class'},
        ),
        migrations.AlterModelOptions(
            name='school',
            options={'verbose_name': 'school'},
        ),
        migrations.AlterModelOptions(
            name='student',
            options={'verbose_name': 'student'},
        ),
    ]
